# My Turn App - Backend

## Project setup
```
npm install
```

### Execute for development
```
npm run dev
```

### Execute for production
```
npm run start
```

### Run your unit tests
```
npm run test
```

### Lints and fixes files

WP!.
